Linux anchor 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
Apache/2.4.18 (Ubuntu)
Server IP : 10.10.100.4 & Your IP : 216.73.217.150
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
rc3.d /
Delete
Unzip
Name
Size
Permission
Date
Action
K01apache-htcacheclean
2.16
KB
-rwxr-xr-x
2016-04-05 23:15
README
677
B
-rw-r--r--
2016-02-05 10:48
S01apport
2.85
KB
-rwxr-xr-x
2025-07-11 17:07
S01lvm2-lvmetad
571
B
-rwxr-xr-x
2015-10-30 18:33
S01lvm2-lvmpolld
586
B
-rwxr-xr-x
2015-10-30 18:33
S01lxcfs
2.32
KB
-rwxr-xr-x
2017-11-09 02:43
S01lxd
2.48
KB
-rwxr-xr-x
2016-10-13 16:04
S01open-vm-tools
1.8
KB
-rwxr-xr-x
2018-03-22 13:13
S01rsyslog
2.73
KB
-rwxr-xr-x
2016-02-03 11:54
S01unattended-upgrades
1.36
KB
-rwxr-xr-x
2017-04-20 17:16
S01unscd
3.58
KB
-rwxr-xr-x
2015-12-03 19:28
S01uuidd
1.28
KB
-rwxr-xr-x
2016-05-27 01:30
S02apache2
7.9
KB
-rwxr-xr-x
2016-04-05 23:15
S03openvpn
10
KB
-rwxr-xr-x
2016-01-21 12:16
S04acpid
2.19
KB
-rwxr-xr-x
2016-02-09 23:43
S04atd
1.05
KB
-rwxr-xr-x
2015-12-06 16:45
S04cron
2.98
KB
-rwxr-xr-x
2016-04-05 23:59
S04dbus
2.75
KB
-rwxr-xr-x
2015-12-02 05:42
S04irqbalance
2.32
KB
-rwxr-xr-x
2016-04-11 19:39
S04mdadm
2.31
KB
-rwxr-xr-x
2017-10-09 15:47
S04mysql
5.48
KB
-rwxr-xr-x
2016-07-11 15:36
S04ntp
1.52
KB
-rwxr-xr-x
2017-09-05 17:24
S04rsync
4.25
KB
-rwxr-xr-x
2014-07-10 13:41
S04ssh
3.98
KB
-rwxr-xr-x
2016-04-28 02:46
S04thermald
1.13
KB
-rwxr-xr-x
2016-01-29 10:57
S05dovecot
5.12
KB
-rwxr-xr-x
2016-03-19 00:29
S06postfix
7.79
KB
-rwxr-xr-x
2017-10-25 14:50
S07grub-common
1.08
KB
-rwxr-xr-x
2016-03-15 19:08
S07ondemand
1.54
KB
-rwxr-xr-x
2015-10-16 04:45
S07plymouth
1.33
KB
-rwxr-xr-x
2015-11-15 13:55
S07rc.local
820
B
-rwxr-xr-x
2016-01-19 19:33
Save
Rename
#! /bin/sh ### BEGIN INIT INFO # Short-Description: FUSE filesystem for LXC # Description: FUSE filesystem for LXC # Provides: lxcfs # Required-Start: $remote_fs # Required-Stop: $remote_fs # Should-Start: cgroupfs-mount # Should-Stop: cgroupfs-mount # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 ### END INIT INFO DAEMON=/usr/bin/lxcfs NAME=lxcfs DESC="FUSE filesystem for LXC" PIDFILE=/var/run/lxcfs.pid . /lib/lsb/init-functions test -f ${DAEMON} || exit 0 set -e START="-m --start --quiet --pidfile ${PIDFILE} --name ${NAME} --startas $DAEMON --background" case "$1" in start) if init_is_upstart; then exit 1 fi # Don't start if bind-mounted from host [ ! -d /var/lib/lxcfs/proc ] || exit 0 # Cleanup in case of crash fusermount -u /var/lib/lxcfs 2> /dev/null || true [ -L /etc/mtab ] || \ sed -i "/^lxcfs \/var\/lib\/lxcfs fuse.lxcfs/d" /etc/mtab echo -n "Starting $DESC: " if start-stop-daemon ${START} -- /var/lib/lxcfs >/dev/null 2>&1 ; then echo "${NAME}." else if start-stop-daemon --test ${START} >/dev/null 2>&1; then echo "(failed)." exit 1 else echo "${DAEMON} already running." exit 0 fi fi exit 0 ;; stop) if init_is_upstart; then exit 0 fi echo -n "Stopping $DESC: " if start-stop-daemon --stop --quiet --pidfile ${PIDFILE} \ --startas ${DAEMON} --retry 10 --name ${NAME} \ >/dev/null 2>&1 ; then echo "${NAME}." else if start-stop-daemon --test ${START} >/dev/null 2>&1; then echo "(not running)." exit 0 else echo "(failed)." exit 1 fi fi exit 0 ;; status) if init_is_upstart; then exit 0 fi status_of_proc -p ${PIDFILE} "${DAEMON}" lxcfs ;; restart|force-reload) if init_is_upstart; then exit 1 fi $0 stop exec $0 start ;; *) echo "Usage: $0 {start|stop|restart|force-reload}" 1>&2 exit 1 ;; esac